@charset "utf-8";



/* CSS Document */



body {

	margin:0px auto;}



.clear {

	clear:both;}

	

/*header*/



.header-top {

background-color:#e51515;

padding:10px;

margin:0px;}



.header-top-text {

font-size:16px;

color:#FFFFFF;}



.header-top-text-right {

font-size:16px;

color:#FFFFFF;

text-align:left;}






.header-logo {

padding-bottom:10px;

padding-top:10px;

margin:0px;}



.header-logo-1 {

padding-bottom:0px;

padding-top:20px;

margin:0px;

text-align:right;}



.header-midd {

padding:0px;

margin:0px;}



.header-midd h6 {

font-size:18px;

color:#e51515;

text-align:center;

padding:0px;

margin:20px 0px 0px 0px;

border-top:1px dotted #006600;

border-left:1px dotted #006600;

border-right:1px dotted #006600;}



.header-midd p {

font-size:16px;

color:#000;

text-align:center;

padding:0px 0px 0px 0px;

margin:0px;

border-bottom:1px dotted #006600;

border-left:1px dotted #006600;

border-right:1px dotted #006600;}



.menu {

background-color:#e51515;}





/*middle*/



.middle-bottom {

padding:0px 0px 10px 0px;

margin:0px;}



.middle-bottom-1 {

background-color:#e51515;

padding:8px;

font-size:18px;

color:#FFFFFF;}



.middle-bottom-2 {

background-color:#eeeded;

padding:10px;}

.middle-bottom-20 {

background-color:#eeeded;

padding:0px 0px 0px 0px;
margin-bottom:4px;}



.middle-bottom-3 {

background-color:#eeeded;

padding:2px;

margin-bottom:20px;}



.middle-bottom-4 {

background-color:#e51515;

padding:8px;

font-size:16px;

color:#FFFFFF;}



.middle-bottom-2 p {

font-size:16px;

color:#000000;

padding:0px 0px 10px 0px;

margin:0px;

line-height:20px;

text-align:justify;}



.middle-bottom-2 h6 {

font-size:16px;

color:#e51515;

font-weight:bold;

padding:0px 0px 10px 0px;

margin:0px;

border-bottom:1px dotted #CCCCCC;}



.middle-bottom-2 h4 {

font-size:18px;

color:#006600;

padding:10px 0px 0px 0px;

margin:0px;

line-height:25px;}



.middle-bottom-2 h5 {

font-size:16px;

color:#000;

padding:10px 0px 0px 0px;

margin:0px;

line-height:20px;}



.middle-bottom-2 h3 {

font-size:16px;

color:#006600;

font-weight:bold;

padding:10px 0px 10px 0px;

margin:0px;

border-bottom:1px dashed #999999;}



.middle-bottom-2 h2 {

    font-size: 18px;
    color: #006600;
    padding: 10px 0px 5px 0px;

margin:0px;

line-height:20px;

text-align:justify;}





.treat {

padding:0px;

margin:5px 0px 5px 0px;

background-color:#0a0a0a;

font-size:16px;

color:#FFFFFF;}



.treat-1 {

background-color:#e51515;

padding:13px;

font-size:16px;

color:#FFFFFF;

font-weight:bold;}



.treat-2 {

padding-top:10px;

padding-bottom:10px;}



.midd-top {

padding:10px 0px 0px 0px;}



.middle-box {

width:100%;

height:45px;

border:1px solid #006633;

margin-bottom:20px;

margin-top:0px;

padding:5px;}



.middle-box-1 {

width:100%;

height:80px;

border:1px solid #006633;

margin-bottom:10px;

margin-top:10px;

padding:5px;}

.middle-box-2 {

width:100%;

height:25px;

border:1px solid #006633;

margin-bottom:10px;

margin-top:0px;

padding:5px;
font-size:16px;}



.middle-box-3 {

width:100%;

height:40px;

border:1px solid #006633;

margin-bottom:10px;

margin-top:0px;

padding:5px;}



.middle-ser {

padding:10px 0px 0px 0px;}



.address {

padding:0px 0px 10px 0px;}



.address-1 {

background-color:#effeb9;

padding:5px;

border:1px solid #006600;}



.address-2 {

background-color:#e51515;

padding:10px;

font-size:16px;

color:#FFFFFF;}



.address-3 {

padding:10px;

font-size:16px;

color:#000;

line-height:20px;

text-align:justify;}















/*footer*/



.footer-top {

background-color:#0a0a0a;

padding:0px;

margin:0px;}



.footer-top p {

font-size:16px;

color:#FFFFFF;

line-height:20px;

text-align:justify;

padding:10px 0px 0px 0px;}



.footer-top h6 {

font-size:16px;

color:#FFFFFF;

line-height:20px;

text-align:justify;

padding:10px 0px 10px 0px;}



.footer-copy {

background-color:#e51515;

padding:10px 0px 10px 0px;


font-size:16px;

color:#FFFFFF;

line-height:20px;}

.appoit {
padding-top:10px;
margin:0px;
font-weight:bold;}

.appoit1 {
padding-top:10px;
margin:0px;}

.appoit-in {
padding-top:10px;
margin:0px;
font-weight:bold;
width:100%;
height:30px;
margin-top:10px;}


.appoit-re {
background-color:#e2e2e2;
border:1px solid #000000;
padding:10px;
font-size:16px;
line-height:20px;
margin-bottom:10px;}

.appoit-re-1 {
background-color:#FFFFFF;
padding:5px;
font-size:16px;
margin-right:2px;
margin-bottom:2px;}

.appoit-re-2 {
background-color:#90ee90;
padding:5px;
font-size:16px;
margin-right:2px;
margin-bottom:2px;}

.app-padd {
padding:10px 0px 10px 0px;}

.service-box {
margin:10px 0px 10px 0px;
border:1px dotted #666666;
padding:5px;}
	


/* -------------------------------- 

Primary style

-------------------------------- */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}




/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  width: 90%;
  max-width: 768px;
  margin: 2em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
/* -------------------------------- 

Main components 

-------------------------------- */

main p {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.6;
  margin: 2em 0;
}
@media only screen and (min-width: 1024px) {
  main p {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

